• m

    magnumrocha

    1 year ago
    does anyone having problem after update Android Studio Arctic Fox Canary 5 (2020.3.1.5) ?
    FAILURE: Build failed with an exception.
    
    * What went wrong:
    lateinit property variantName has not been initialized
    My setup: Android Studio Arctic Fox Canary 5 (2020.3.1.5) Android Gradle Plugin 7.0.0-alpha05 Gradle 6.8.1
    m
    Roar Gronmo
    3 replies
    Copy to Clipboard
  • Mikołaj Kąkol

    Mikołaj Kąkol

    1 year ago
    hi, is there way to prevent Arctic Fox from opening files in
    split
    mode?
    Mikołaj Kąkol
    Roar Gronmo
    2 replies
    Copy to Clipboard
  • l

    Lilly

    1 year ago
    Can someone help me with this error, after updating to Arctic Fox alpha05 and JvmTarget 11. Edit: I ghet this message only when I set source and targetCompatibility to Version 11:
    compileOptions {
            sourceCompatibility JavaVersion.VERSION_11
            targetCompatibility JavaVersion.VERSION_11
        }
    Shouldn't we do this? 🤔
    l
    Zach Klippenstein (he/him) [MOD]
    2 replies
    Copy to Clipboard
  • Jeff

    Jeff

    1 year ago
    Has anyone come across this while updating to canary 5? Missing essential plugin:   org.jetbrains.android Please reinstall Android Studio from scratch.
    Jeff
    l
    +1
    11 replies
    Copy to Clipboard
  • Nicholas Doglio

    Nicholas Doglio

    1 year ago
    Is there a way from Android Studio to figure out what version of IntelliJ it’s forked from?
    Nicholas Doglio
    m
    2 replies
    Copy to Clipboard
  • Jeff

    Jeff

    1 year ago
    In Artic Fox Canary 5, all my build.gradle.kts files are highlighted in red with the message: Cannot access 'java.lang.Object' which is a supertype of 'org.gradle.api.artifacts.dsl.RepositoryHandler'. Check your module classpath for missing or conflicting dependencies I am able to run my app well though.
    Jeff
    Javier
    +1
    8 replies
    Copy to Clipboard
  • Daniel

    Daniel

    1 year ago
    has anyone gotten the explicitApi flag to work in android gradle modules?
    Daniel
    Javier
    +2
    8 replies
    Copy to Clipboard
  • l

    Lilly

    1 year ago
    What is wrong when every line in *.gradle.kts files is marked red? This occured first with Arctic Fox Canary 5 so I tried AS 4.2 Beta 4 but it's still present. The build runs successfully. Should I buy a new computer?
    l
    Jeff
    2 replies
    Copy to Clipboard
  • Vivek Sharma

    Vivek Sharma

    1 year ago
    I am not able to open or see any Database Inspector option in View -> tools in Android Studio Canary 6, I guess this is latest
    Vivek Sharma
    d
    +1
    8 replies
    Copy to Clipboard
  • Geert

    Geert

    1 year ago
    I am getting errors that all my Jetpack Compose functions are not working untill version 1.3.40, but currently I have 1,3.21 and when I update I get this error. Also checking for Kotlin Plugin Updates gives no result. P.S. I upgraded to arctic fox 6 today,
    Geert
    1 replies
    Copy to Clipboard